#navbarNav {
    background-color: orange;
}
.why-1st {
    background-color: lightgoldenrodyellow;
}
.why-2st {
    background-color: yellow;
}
.why-3st {
    background-color: lightsalmon;
}
.why-4st {
    background-color: orange;
}

 .header-SL {
    background-color: #FFA500;
}
.header-M {
    background-color: #FFC107;
}
.btn-select , .footer-color{
    background-color: #FFA500;
}
.btn-selected {
    background-color: green;
    color: white;
}
/* .btn-pizza-type, .footer, .btn-pizza, #btn-order {
    background-color: #FFA500;
}
.btn-pizza.active,.btn-pizza-type.active{
    background-color: green;
    color: white;
}
#modalThankContent{
    background-color: orange;

} */


